// creator  : weidu.exe (version 23100)
// argument : WOLFW3.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~WOLFW3~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #21869 /* ~Now is the time for deciding. I cannot wait too long and I tire of talking. Choose your allegiance. The masters you serve or the Mistress that will let you destroy them.~ */
  IF ~~ THEN REPLY #21890 /* ~That's a pretty mundane task. Why would you need me for something so simple?~ */ GOTO 1
  IF ~~ THEN REPLY #21892 /* ~Kill Roger's Sea Troll

I encountered a fence in the sewers by the name of Roger and dispatched a Sea Troll that was causing him problems.~ */ GOTO 2
  IF ~~ THEN REPLY #21894 /* ~I'll not harm you then, so long as you are not followers of that cult.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 3.0 0.0
  SAY #21873 /* ~You are a deceitful creature, in league with my enemy. I refuse your offer.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #21875 /* ~You have made an enemy here today, and I will face you on my own terms when the inevitable time comes.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #21878 /* ~Do not excite yourselves.  I am here to retrieve this rod for your god.~ */
  IF ~~ THEN GOTO 1
END

IF ~False()~ THEN BEGIN 4 // from:
  SAY #21881 /* ~The church has bid me investigate the cult, but I also seek a rod from below.~ */
  IF ~~ THEN REPLY #21897 /* ~My name is Sassar.  I was once the One God's high priest.  When I discovered the true depth of his evil I escaped and met up with others who had left the cult.~ */ GOTO 6
  IF ~~ THEN REPLY #21896 /* ~I don't believe you!  Prepare to die!~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.1
  SAY #21882 /* ~What I am about, here, is my business.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 6 // from: 4.0
  SAY #21885 /* ~But your eyes are gone. Why do you say this if you are servants of the cult?~ */
  IF ~~ THEN EXIT
END
